Version: games-puzzle/gtkballs 3.1.5-r1:0

Depends On: x11-libs/gtk+:2 nls? ( virtual/libintl ) virtual/pkgconfig nls? ( >=sys-devel/gettext-0.10.38 )

USE Flags:nls

3.1.5-r1
"amd64 x86"
comments powered by Disqus